//MovieCFG by Smex'y //Name:Happy new year Darko,Kayo,KayGER,Suky,Hate,Baka,YurX,Bartzz,Koene...

seta cg_drawcrosshair 0
seta cg_drawcrosshairnames 0
seta cg_drawfriendlynames 0
seta sv_punkbuster 0
seta ui_hud_hardcore 1
seta r_glow "1"
seta r_glow_allowed "1"
seta bg_bobAmplitudeDucked "0.0075 0.0075"
seta bg_bobAmplitudeProne "0.02 0.005"
seta bg_bobAmplitudeSprinting "0.02 0.014"
seta bg_bobAmplitudeStanding "0.007 0.007"
seta bg_bobMax "0"
seta waypointoffscreenpointerheight "1.18"
seta waypointoffscreenpointerwidth "1.8"
seta waypointiconheight "1.18"
seta waypointiconwidth "1.19"
seta waypointdebugdraw "0"
seta sm_enable 1
seta r_filmtweakcontrast "1.3"
seta r_smc_enable 1
seta r_normalmap 1
seta r_distortion 1
seta r_lodbiasrigid -1000
seta r_lodbiasskinned -1000
seta r_forcelod 0
seta r_filmtweaks 1
seta r_filmtweakenable 1
seta r_aasamples "16"
seta r_aaalpha "2"
seta r_texfilteranisomax "16"
seta r_texfilteranisomin "16"
seta r_filmTweakBrightness "0.06"
seta r_filmTweakDarkTint ".75 .92 1.24"
seta r_filmTweakDesaturation "0.4"
seta r_filmTweakEnable "1"
seta r_filmTweakInvert "0"
seta r_filmTweakLightTint "2 1.75 1.92"
seta r_filmUseTweaks "1"
seta cg_tracerchance "1"
seta cg_tracerwidth "4"
seta cg_tracerspeed "10000"
seta cg_tracerscalemindist "0"
seta cg_firstPersonTracerChance "1"
seta cg_tracerscale "1"
seta r_lodBiasRigid "-1000"
seta r_lodBiasSkinned "-1000"
seta r_lodScaleRigid "1"
seta r_lodScaleSkinned "1"
seta r_lightTweakSunColor "0.85 0.56 0.23 1"
seta r_sunblind_fadein "0"
seta r_sunblind_fadeout "0"
seta r_sunblind_max_angle 90
seta r_sunflare_max_size "10000"
seta r_sunflare_min_size "10000"
seta r_sunsprite_size "1000"
seta r_sun_from_dvars "0"
seta r_sunflare_max_size "10000"
seta r_sunflare_min_size "10000"
seta r_sunsprite_size "1000"
seta r_sun_from_dvars "0"
seta sm_enable "1"
seta sm_polygonoffsetscale 2
seta sm_polygonoffsetbias 0
seta sm_sunshadowscale 1
seta sm_polygonoffsetbias "0.5"
seta sm_maxLights "4"
seta cg_overheadnamesfarscale "0.4"
seta cg_overheadiconsize "0"
seta cg_overheadRankSize "0"
seta cg_overheadnamesfont "6"
seta cg_overheadnamessize "0.5"
seta cg_overheadsglow "0 0 0 1"
seta r_drawDecals "1"
seta r_drawSun "1"
seta r_drawWater "1"
seta cg_blood "1"
seta cg_brass "1"
seta r_specular "1"
seta r_distortion "1"
seta r_zfeather "1"
seta fx_marks "1"
seta dynent_active "1"
seta r_fog "0"
seta con_minicon "0"
seta cg_fov "80"
seta cg_fovscale "1.125"
seta g_teamcolor_myteam 0.4 0.8 1 1
seta g_teamcolor_enemyteam 1 0.2 0.2 1
seta g_ScoresColor_Allies 0 0 0 1
seta g_ScoresColor_Axis 0.32 0.07 0.07 0
seta g_teamcolor_allies 0 0 0 0
seta g_teamcolor_axis 1 1 1 1
seta fx_marks "1"
seta fx_marks_ents "1"
seta fx_marks_smodels "1"
seta cg_headIconMinScreenRadius 0
seta destructibles_enable_physics 1
seta r_rendererInUse "Shader model 3.0"
seta r_rendererPreference "Shader model 3.0"
seta r_texFilterMipMode "Force Trilinear"
seta r_normalmap 1
seta r_clear 4
seta ragdoll_fps 100
seta r_dlightLimit "4"
seta cg_thirdpersonrange 120
seta r_glowTweakEnable "0"
seta r_glowUseTweaks "1"
seta r_specularcolorscale "3"
seta r_lighttweaksunlight "1.3"
seta r_fog "0"
seta ragdoll_enable "0"
seta r_desaturation "0"
seta r_dof_enable "1"
seta r_dof_tweak "1"
seta r_dof_bias "0.5"
seta r_dof_farBlur "0.25"
seta r_dof_farEnd "2500"
seta r_dof_farStart "1000"
seta r_dof_nearBlur "6"
seta r_dof_nearEnd "60"
seta r_dof_nearStart "10
seta r_dof_viewModelEnd "6"
seta r_dof_viewModelStart "2"
seta r_glowtweakbloomintensity 0 1
seta r_glowtweakradius0 5
seta cg_gun_ofs 0
seta r_lighttweaksundirection "-25 170 0"
seta con_gamemsgwindow0msgtime 10
seta r_details 0
seta r_contrast 1.1
seta sm_sunSampleSizeNear "1"